apiVersion: skaffold/v3
kind: Config
metadata:
  name: front-door-display
build:
  artifacts:
  - image: reg:5000/front_door_display_image
    platforms: [amd64]
    sync:
      infer:
      - index.html
      - src/*
  tagPolicy:
    dateTime:
      format: 2006-01-02_15-04-05
      timezone: Local
manifests:
  rawYaml:
  - deploy.yaml
  - ingress.yaml
deploy:
  kubectl: {}
